Jump to content

lesmaiub

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About lesmaiub

  • Rank
    Cadet

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I am using skyrim se 1.5.80, with teen dolls physicis and dolls lewd. I am also using female outfit replacer, and CBBE. On version 2.1.1 the iAS was working just fine, when updated with this one the game began crashing on loading. Went back to 2.1.1 and it is working again.
  2. Hey, the version 2.2.0 crashes on load unfortunately... Is there a way for me to download the previous version? I deleted it before testing this one...
×
×
  • Create New...

Important Information

Please review Terms of Use and Guidelines.